{
    "display": {
        "title": {
            "text": "milk"
        },
        "description": {
            "text": "milk"
        },
        "icon": {
            "item": "minecraft:stone"
        },
        "frame": "task",
        "show_toast": false,
        "announce_to_chat": false,
        "hidden": true,
        "background": ""
    },
    "criteria": {
        "milk": {
            "trigger": "minecraft:consume_item"
        }
    },
    "rewards": {
        "function": "zzzzdonotuse:advancements/eatanitem"
    }
}
